Bug 16837 - Support for GeForce2 Cards
Summary: Support for GeForce2 Cards
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-24 00:59 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-24 00:59:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-08-24 00:59:30 UTC
It would be great it Redhat v. 7.0 could auto-detect GeForce2 cards and configure XFree86 appropriately.

If this is not possible, it would be nice if at least the required kernel module and nvidia driver be included in the distribution.  (nv_drv.o in XFree86 
4.01 does not work for the GeForce2).

Comment 1 Glen Foster 2000-08-24 13:26:02 UTC
As far as we can tell, GeForce2 card auto-detection is working in the current
snapshots for the next release.  If you find this is not the case when the final
product is available, feel free to re-open this defect.  I believe it works now;
thanks for reporting this!

Comment 2 George Karabin 2000-09-06 17:15:21 UTC
FYI, I just added a new bug, Bug #17290, to track support for GeForce2 variants
like the MX, Ultra, and Quadro 2 Pro. The latest Rawhide appears to support the
vanilla GeForce2, but not its variants. There are a few changes in XFree86 CVS
to recognize the variants. The details are in Bug #17290.



Note You need to log in before you can comment on or make changes to this bug.